Laravel 8
Download file project:
open terminal in dirctory and write git clone https://gitlab.com/mohammad.sh.07.07.1378/shop.git


setup project in local:
open phpmyadmin and create database name=myshop
in dirctory project open terminal write
	composer install
	mv .env.example .env
	php artisan migrate
	npm install
	php artisan cache:clear
	composer dump-autoload
	php artisan key:generate


Access permission Admin:
after register in site for Access permission route admin in phpmyadmin table user feild is_superuser update 1
and route localhost:8000/admin and access permission route
it's more access permission file app/Providers/AuthServiceProvider.php line 30-38 unable comment

Contact :
gmail:mohammad.sh.07.07.1378@gmail.com
tel:09300874617
